<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record name="ploneintranet.contacts.app.portal_types_when_browsing"
          remove="True"
  />
  <record name="ploneintranet.contacts.app.portal_types_when_searching"
          remove="True"
  />
</registry>
